package com.bootdo.portal.vo;

import com.bootdo.blog.domain.ContentDO;

/**
 * 轮播vo
 *
 * @author Mr.xiBel
 * @date 2022/4/22
 **/

public class IndexCarouselVO extends ContentDO {

    @Override
    public String toString() {
        return "IndexCarouselVO{} " + super.toString();
    }
}
